:root {
    --tc: #ebebec;
    --bc: #111112;
    --lc: #798CC7 !important;
    --lhc: #6B80C0 !important;
    --black: #111112;
    --paper-color: var(--bc) !important;
    --zone-background: var(--bc) !important;
    --premium-tc: var(--tc) !important;
    --premium-bc: var(--bc) !important;
    --gray: #d0d0d3;
    --paper-shadow: none;
    --sans: 'Noto Sans';
    --serif: 'Noto Serif';
    --selection-bg-color: var(--lc);
    --selection-color: #fff;
    
    /* 2.0 fixes */
    --text-color: var(--tc);
    --secondary-text-color: var(--gray);
    --link-color: var(--lc);
    --link-hover-color: var(--lhc);
}

/* ADS */
.zone[data-type=ad] {
    background-color: var(--bc) !important;
}

/* SELECTION COLORS  */

/*** Works on common browsers ***/
::selection{
    background-color: var(--selection-bg-color);
    color: var(--selection-color);
}
/*** Mozilla based browsers ***/
::-moz-selection{
    background-color: var(--selection-bg-color);
    color: var(--selection-color);
}

/***For Other Browsers ***/
::-o-selection{
    background-color: var(--selection-bg-color);
    color: var(--selection-color);
}

::-ms-selection{
    background-color: var(--selection-bg-color);
    color: var(--selection-color);
}

/*** For Webkit ***/
::-webkit-selection{
    background-color: var(--selection-bg-color);
    color: var(--selection-color);
}

body {
    background-color: var(--paper-color);
}

.flag-logo {
    filter: brightness(0) invert(1) !important;
}

.sds-flag {
    --tc: #ebecec;
    color: var(--tc) !important;
    --fc: var(--tc) !important;
}

#signInOut .button {
    background: var(--tc);
    color: var(--premium-bc) !important;
}

.sds-flag .popout>* {
    color: var(--bc) !important;
}

.sds-flag, .bottom-nav {
    background:var(--bc)
}

.social-network-macro .share-list .share-icon .link-icon {
    color: var(--tc);
}

.flag-right img {
    filter: invert(1);
}

#mastheadVueContainer {
    --border-color: var(--tc);
}

.upper-nav {
    background: var(--tc);
}

.bottom-nav {
    max-width: 100%;
}

#mastheadVueContainer svg {
    --link-color: var(--tc);
}

.footer-logo {
    filter: brightness(0) invert(1);
}

@container (max-width: 750px) {
    #signInOut a.button::before {
        filter: brightness(0) invert(1);
    }
}
